Bug 233912 - sabayon: unowned directories
Summary: sabayon: unowned directories
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sabayon   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 18:29 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-11 14:50:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 18:29:18 UTC
=> sabayon - 2.18.0-1.fc7.i386
/usr/share/sabayon
/usr/share/sabayon/glade


--- sabayon.spec.orig   2007-03-13 10:12:02.000000000 +0100
+++ sabayon.spec        2007-03-25 20:28:53.000000000 +0200
@@ -210,6 +210,8 @@
 %{_sbindir}/%{name}
 %{_libexecdir}/%{name}*
 
+%dir %{_datadir}/%{name}
+%dir %{_datadir}/%{name}/glade
 %{_datadir}/%{name}/glade/*.glade
 %{_datadir}/applications/gnome-%{name}.desktop
 %{_datadir}/icons/hicolor/48x48/apps/%{name}.png

Comment 1 Alexander Larsson 2007-04-11 14:50:00 UTC
Fixed in 2.18.1-1


Note You need to log in before you can comment on or make changes to this bug.